@font-face {
  font-family: Lovelo;
  src: url(Lovelo\ Black.otf);
}

@font-face {
  font-family: Montserrat;
  src: url(Montserrat-Regular.ttf);
}

/*Nav Bar*/

#mobile-nav {
  display: none;
}

a:link {
  color: blue;
}

a:visited {
  color: rgb(6, 6, 99);
}

.nav-pages-white {
  color: white !important;
}

#nav {
  display: flex;
  align-items: center;
  text-align: center;
  width: 100%;
  padding: 16px 0px;
  background-color: #e40010;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.5);
  position: sticky;
  top: 0;
  z-index: 1000;
}

#text-logo-div {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  flex-grow: 9;
}

#text-logo {
  color: white;
  font-size: 2.4vw;
  padding: 0px;
  margin: 0px;
  font-family: Lovelo;
}

.nav-ul {
  list-style-type: none;
  margin: 0%;
  padding: 0px;
  overflow: hidden;
  background-color: #e40010;
  float: right;
  flex-grow: 1;
}

nav li {
  float: left;
}

li a {
  display: block;
  color: whitesmoke;
  text-align: center;
  padding: 16px;
  text-decoration: none;
  font-family: Lovelo;
}

p {
  color: #213d64;
  font-size: 22px;
  font-family: Montserrat;
}

@media screen and (max-width: 500px) {
  #text-logo {
    font-size: 4.5vw;
  }

  .menu-content {
    display: none;
  }

  .menu-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    font-family: Lovelo;
  }

  .menu-btn {
    background-color: transparent;
    border: none;
    margin: 0% 25%;
  }

  .dropdown:hover .menu-content {
    display: block;
    position: absolute;
    background-color: #e40010;
  }

  #mobile-nav {
    display: initial;
  }

  #computer-nav {
    display: none;
  }
}
